Subject: Trainer Candidate - Tanuj Thapa
From: Tanuj Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 03:37:26 -0400

| | Tech Support Test

Name | Tanuj Thapa
E-mail | [email-masked]
Phone Number | (+91) 8368015864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SAJM BRAND HUB PVT LTD | Operation Manager | |
Previous Employer 1 | 1ICT INDIA PVT LTD | Team Leader | 25th July 2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Currently I am working as a Operation manager, monitoring two locations and have a team of 150 under me who works 9*7 to fulfill day to day operations as per the SLA.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Manpower sustainability- In due course of our festive session, during BIG BILLION DAYS FLIPKART sales retaining a manpower is very difficult as bulk hiring is going simultaneously in all the departments of ecommerce, so experienced  ones always found their opportunity into this period of time, same cumulative scenario that I have faced into one of my location but as I knew about this trend managing staff and allow new ones to have better understanding of what exactly our stack Holder wants is bit stressful during that course of time

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means- To make your customers query or request answered and well pleased.

Great- To make your customers loyal to your company and its services

What according to you makes you a good candidate for this position? | My experience says alots of my candidature, being very flexible towards any challenges and have a good remarks towards any customer needs, I will always feel very close to every customer whom we required to give our best approach at any given time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |